<!DOCTYPE html>
<html>
  <head> 
      <meta http-equiv="Cache-Control" content="no-cache, no-store, must-revalidate" />
      <meta http-equiv="Pragma" content="no-cache" />
      <meta http-equiv="Expires" content="0" />

      <title>betterchance</title>
      <meta charset="UTF-8">
      <meta name="viewport" content="width=device-width, initial-scale=1">	
      <link rel="icon" type="image/png" href="<%- htmlWebpackPlugin.options.metadata.baseUrl %>images/icons/favicon.ico"/>
      <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.1.1/css/all.min.css" />
      <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-1BmE4kWBq78iYhFldvKuhfTAU6auU8tT94WrHftjDbrCEXSU1oBoqyl2QvZ6jIW3" crossorigin="anonymous" />
      <link rel="stylesheet" type="text/css" href="<%- htmlWebpackPlugin.options.metadata.baseUrl %>fonts/iconic/css/material-design-iconic-font.min.css">
      <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/animate.css/4.1.1/animate.min.css" />
      <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/flatpickr/dist/flatpickr.min.css">
      <link rel="stylesheet" type="text/css" href="https://npmcdn.com/flatpickr/dist/themes/confetti.css">

      <link rel="stylesheet" href="<%- htmlWebpackPlugin.options.metadata.baseUrl %>css/better.css" />
      <link rel="stylesheet" href="<%- htmlWebpackPlugin.options.metadata.baseUrl %>css/index.css" />
      <link rel="stylesheet" href="<%- htmlWebpackPlugin.options.metadata.baseUrl %>css/js-snackbar.css" />
      <link rel="stylesheet" href="<%- htmlWebpackPlugin.options.metadata.baseUrl %>css/wenk.min.css" />

      <script src="<%- htmlWebpackPlugin.options.metadata.baseUrl %>js/jquery.js"></script>
      <script src="<%- htmlWebpackPlugin.options.metadata.baseUrl %>js/blockui.js"></script>
      <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/js/bootstrap.bundle.min.js" integrity="sha384-ka7Sk0Gln4gmtz2MlQnikT1wXgYsOg+OMhuP+IlRH9sENBO0LRn5q+8nbTov4+1p" crossorigin="anonymous"></script>
      <script src="<%- htmlWebpackPlugin.options.metadata.baseUrl %>js/js-snackbar.js"></script>
  </head>

  <body  aurelia-app="main" class="unselectable">
  </body>
</html>
  